﻿/* 

This css file contains the stylig of the wizards
    
*/

/* COMMON CSS */
div#wizard-buttons, div.wizard-buttons {
    padding-top: 5px;
    text-align: right;
}

div#wizard-buttons a, div.wizard-buttons a {
    font: 13px Arial;
    text-decoration: none;
    background-color: #eee;
    color: #333333;
    padding: 4px 6px 4px 6px;
    border: 1px solid #bbb;
    margin-left: 5px;
}
div#wizard-buttons a:hover, div.wizard-buttons a:hover {
    border: 1px solid #999;
    background-color: #efefef;
}

div#wizard-buttons a[disabled=disabled], div.wizard-buttons a[disabled=disabled] {
    color: #ccc;
}

div.wizard-explanation 
{
    position: absolute;
    bottom: 55px;
    left: 30px;
    right: 30px;
    font-style: italic;
}
div.wizard-explanation p{
    padding: 10px;
    background-color: #f0e68c;
}

div.wizard-step-descriptor {
    margin-top: 5px;
    margin-bottom: 3px;
    background-color: #f0f0f0;
    font-weight: bold;
    padding: 15px;
}

div.wizard-step-content {
    padding: 15px;
}

div.wizard-step-content.scroll-content {
    height: 480px;
    overflow: auto;
}
.wizard-step-content p {
    margin-bottom: 20px;
}

.wizard-step-content h4 {
    margin-bottom: 10px;
}

table.wizard-table { width: 100%; }
table.wizard-table tr td:first-child { width: 30%; padding-right: 10px; vertical-align: top; }
table.wizard-table tr { height: 25px; }

table.wizard-summary-table {margin-top: 20px;border-collapse: collapse;}
table.wizard-summary-table tr {}
table.wizard-summary-table td {margin-top: 20px;vertical-align: top;line-height: 1.6em;}
/*table.wizard-summary-table tr td:first-child { text-align: right }*/
.wizard-summary-header {font-weight: bold;margin-right: 20px;white-space: nowrap;}

.wizard-step-summary {
    background-color: #ffffff;
    /* vertical-align: bottom; */
    padding: 0 10px 10px 10px; /* VN.2018.06.29 Mantis 10033 */
    position: absolute;
    bottom: 200px;
    left: 30px;
    right: 30px;
    font-style: italic;
    font-size: 88%; /* VN.2018.06.29 Mantis 10033. Div was too large for dialog */
}

.wizard-step-error {
    display: block;
    position: absolute;
    /* top: 50px; */
    bottom: 15px;
    /*left: 300px;*/
    right: 15px;
    color: red;
    background-color: #f5f5f5;
    border: solid 1px #999;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    min-height: 75px;
    border-right: solid 2px #5d5a5a;
    border-bottom: solid 2px #5d5a5a;
}

.wizard-step-error-basic-path {
    top: 214px;
    left: 160px;
    right: 140px;
    bottom: auto;
}

div .wizard-error-button-panel, .wizard-step-error input {
    position: absolute;
    right: 7px;
    bottom: 7px;
}
 
div .wizard-error-button-panel input {
    position: relative;
}

.xwizard-step-error {
    display: block;
    position: absolute;
    bottom: 52px;
    left: 25px;
    right: 25px;
    color: red;
    font-weight: bold;
    background-color: #fff;
    border: solid 1px #999;
    padding: 5px;
}

div.wizard-fulltext-name {
    margin-bottom: 12px;
}

/* --------- WIZARD CONTROL CONTENT HEIGHTS -----------*/


.gaiax-wizard-tabcontrol-body-content {
    overflow: auto;
}

.fulltext-wizard .gaiax-wizard-tabcontrol-body-content {
    height: 491px;
}

.updateuserdata-wizard .gaiax-wizard-tabcontrol-body-content {
    height: 568px;
}

.csimport-wizard .gaiax-wizard-tabcontrol-body-content {
    height: 350px;
}

.copy-profile-wizard .gaiax-wizard-tabcontrol-body-content {
    height: 580px;
}

.copy-profile-wizard .gaiax-tabcontrol-body {
    margin-bottom: 5px;
}

.savequery-wizard .gaiax-wizard-tabcontrol-body-content {
    height: 428px;
}

.unused-wizard-control-tabcontrol-top,
.loadlist-wizard .gaiax-wizard-tabcontrol-body-content {
    height: 570px;
}

.unused-wizard-control-tabcontrol-top,
.unused-wizard-control-tabstrip-wrapper,
.unused-wizard-control-tabcontrol-body-content .wizard-step-descriptor
{
    display: none;   
}
.unused-wizard-control-tabcontrol-body .wizard-step-content {
    padding: 0;
}

.unused-wizard-control-tabcontrol-body div.profile-wizard-step {
    height: 520px;
}

.invisable-step {
    display: none;
}
/* ------------------------------------------------------------------ FULLTEXT WIZARD --------------------------------------------------------------------- */

/* ------------------------------------------------------------------ USERDATA UPDATE WIZARD ---------------------------------------------------------------*/

.updateuserdata-wizard .options-panel { margin: 25px; }
.updateuserdata-wizard td.udu-actions-cell { width: auto; }













